module Pango_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libpango
const libpango_path = "/usr/lib/libpango-1.0.so.0"
libpango_handle = C_NULL
get_libpango_path() = libpango_path
const libpango = "libpango-1.0.so.0"
export libpangocairo
const libpangocairo_path = "/usr/lib/libpangocairo-1.0.so.0"
libpangocairo_handle = C_NULL
get_libpangocairo_path() = libpangocairo_path
const libpangocairo = "libpangocairo-1.0.so.0"
export libpangoft
const libpangoft_path = "/usr/lib/libpangoft2-1.0.so.0"
libpangoft_handle = C_NULL
get_libpangoft_path() = libpangoft_path
const libpangoft = "libpangoft2-1.0.so.0"
function __init__()
    global libpango_handle = dlopen(libpango_path)
    global libpangocairo_handle = dlopen(libpangocairo_path)
    global libpangoft_handle = dlopen(libpangoft_path)
end
end
